+ Responder Tópico
  1. #1
    Membro
    Info
    Registro
    Oct 2000
    Mensagens
    401
    Verdinhas
    0

    Por favor, ajudem. Joguei muito quake 2, mas não conter-strike, meu irmão está querendo entrar para jogar e uma mensagem diz que é preciso atualizar...
    Alguém poderia dar os passos para entrar, por favor.
    Ps: Ele tem também o mod que se passa em uma favela do Rio, Vocês sabem se tem diferença?
    Ajuda por favor.
    Valeu...

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info
    Registro
    Jan 2002
    Mensagens
    2.099
    Verdinhas
    1

    pra vc jogar nos servers de cs, vc precisa primeiramente ter o HL 1.0.0.8 e o cs 1.3, sinao vc nao vai conseguir joga messsssssmo!!

    pra vc jogar na net, eh soh ir

    Play CS 1.3, axo q vai depois pra internet games, ai vc coloca o endereco dos servers la, e clica duas vezes no server q vc keh entra....
    __________________________________________________ _________
    Ps: Ele tem também o mod que se passa em uma favela do Rio, Vocês sabem se tem diferença?
    __________________________________________________ _________
    nao intendi essa pergunta!

  4. #3
    Membro
    Info
    Registro
    Dec 2001
    Mensagens
    34
    Verdinhas
    0

    eh claro q vc tbm precisa t uma cdkey original pra pode joga online
    isso, soh com o half life original, ou com muita sorte axa uma pela net
    mas c vc ja tem, eh soh baxa as atualizações msm

    http://www.counter-strike.net tem o cs1.3

    http://www.planethalflife.com tem o half life 1.1.0.8

  5. #4
    Membro
    Info
    Registro
    Oct 2001
    Mensagens
    3
    Verdinhas
    0

    Estou tendo o mesmo problema, creio que seja até a mesma mensagem, mas tanto meu Half Life quanto meu CS estão atualizados nas ultimas versões.. Mesmo assim ele quer atualizar... Mais detalhes em:
    http://forum.hardmob.com.br/showthre...threadid=78672

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões